html{ background:#3e3e3e url(../images/bodybg.png);}



.play-header{ height:40px; position:relative; background: url("../images/topbg.jpg") repeat-x scroll left bottom #1A6279;background-size: auto 100%;box-shadow: 5px 0 15px #000000;}
.play-header .coin{ text-align:left; position:absolute; left:10px; top:6px; background:url(../images/coin.png) left center no-repeat; height:24px; background-size:24px 24px; font-size:16px; color:#fff; padding-left:26px;}
.play-header .sort{ text-align:left; position:absolute; right:15px; width:24px; top:6px; background:url(../images/sort.png) left center no-repeat; height:24px; background-size:24px 24px;}
.play-header .tip{ text-align:left; position:absolute; right:10px; width:24px; top:6px; background:url(../images/tip.png) left center no-repeat; height:24px; background-size:24px 24px;}
        
.play-header .level{ position:absolute; left:50%; top:0; display:block; line-height:44px; text-align:center; font-size:16px; color:#fff;  margin-left:-22px; width:44px; height:44px;
                        background: url("../images/level.png") no-repeat center; background-size:44px 44px; }
.question{ position:relative;padding-top:26px; width:320px; margin:0 auto;margin-top:10px; }
.question .tip{ width:180px; height:32px; position:absolute; z-index:10; left:50%; margin-left:-90px; top:0; text-align:center; 
                background: url("../images/catalogue.png") no-repeat center; background-size:180px 32px; color:#fff; line-height:26px; font-size:16px;  }
.question .question-img{   width:150px; height:150px; border:5px solid #efefef; margin:0 auto; margin-bottom:10px;}
.question .question-img img{ width:100%; height:100%;}
        
.opbtn{ width:40px; height:50px; border-bottom:3px solid #2f8b02; color:#fff; font-size:14px; text-align:center; line-height:56px; cursor:pointer; background:#5ba238; position:absolute; top:30px; left:15px;border-radius:8px; box-shadow:0 0 5px #333;
        background-image:-webkit-linear-gradient(#a7ee86,#5ba238);background-image:-moz-linear-gradient(#a7ee86,#5ba238);background-image:linear-gradient(#a7ee86,#5ba238);}
.opbtn2{ width:40px; height:50px; border-bottom:3px solid #d37f08; color:#fff; font-size:14px; text-align:center; line-height:56px; cursor:pointer; background:#5ba238; position:absolute; top:30px; left:15px;border-radius:8px; box-shadow:0 0 5px #333;
        background-image:-webkit-linear-gradient(#f7b457,#f9910b);background-image:-moz-linear-gradient(#f7b457,#f9910b);background-image:linear-gradient(#f7b457,#f9910b);}

.opbtn:active{background-color: #DC8B0C; border-bottom: medium none;background-image:-webkit-linear-gradient(#DC8B0C,#DC8B0C);background-image:-moz-linear-gradient(#DC8B0C,#DC8B0C);background-image:linear-gradient(#DC8B0C,#DC8B0C);}
.opbtn img{ width:30px; }
.opbtn.op-del{}
.opbtn.op-tip{top:100px; }
.opbtn2.op-skip{ right:15px; left:auto;}
.opbtn2.op-share{ right:15px;top:100px; left:auto;}
.get-answer{ padding-bottom:10px;}
.question-answer{ display:inline-block; position:relative;}
.question-answer .answer-key{ width:32px; height:32px; line-height:32px; text-align:center;margin-right: 3px; float: left; font-size:18px;
                                background: #111111;color: #FFFFFF;cursor: pointer;display: inline-block;border-bottom: 1px solid #333333;border-left: 1px solid #333333;border-radius: 5px 5px 5px 5px;}
.question-answer .error{ color:#f00; }
.question-answer .from-tip{ color:#39c; background:none;border-color:transparent;}
.sel-answer{ border-top:1px solid #000; padding-top:15px; }
.question-keyboard{ width:300px; margin:0 auto;}
.question-key {font-size: 18px; cursor:pointer; width: 32px;height: 32px;line-height: 32px;border-radius: 2px;border-bottom: 3px solid #aaa;
                margin:0 3px 5px 2px; float:left; background:#efefef; text-align:center;}
.question-key:active{ background:#DC8B0C; border-top:3px solid transparent; border-bottom:0;}
        
#play-success {background:rgba(0, 0, 0, 0.8);text-align:center;  color:#fff; z-index:101; height: 100%;left: 0;overflow-y: scroll;position: fixed;text-align: center;top: 0;width: 100%;}
#play-success-title{ padding:60px 0 10px; font-size:40px;}
#play-success-answer{ padding:20px 0; font-size:36px;}
#play-success-price{ padding:10px 0; font-size:24px;}
#play-success-price img{ vertical-align:middle; margin-right:10px;}
.btn-success {background-color: #1A6279;border-bottom: 5px solid #103D46;text-shadow: 1px 1px 2px #256F00;padding: 10px;
font-size:18px;display:block; width:70%; margin:0 auto;border-radius: 15px 15px 15px 15px;color: #FFFFFF;cursor: pointer;}
.btn-success:active {background-color: #DC8B0C; border-bottom: medium none;border-top: 5px solid #222222;color: #8A0022;text-shadow: none;}

#play-bigimg{background:rgba(0, 0, 0, 0.8);text-align:center;  color:#fff; z-index:101; height: 100%;left: 0;overflow-y: scroll;position: fixed;text-align: center;top: 0;width: 100%;}
#play-bigimg img{ margin:0 auto; width:300px; height:300px; top:20px; margin-top:20px;} 

#play-tip{background:rgba(0, 0, 0, 0.8);text-align:center;  color:#fff; z-index:101; height: 100%;left: 0;position: fixed;text-align: center;top: 0;width: 100%;}
.tipcon{ margin:10px; background:#fff; color:#333; padding:10px; max-height:360px; overflow-y:scroll;}
.tipcon h3{ text-align:left;  padding:3px 0; border-bottom:1px solid #ccc; font-size:16px;}

.tpcon{  margin-bottom:10px; text-align:left;   }
.tpcon{ font-size:14px; margin-bottom:10px; }
.tpcon img{ max-width:100%; text-align:center;}
.tpcon p{ padding:3px 0;}
.tpcon ol,.tpcon ul{ padding:5px 0;}
.tpcon ol li{list-style:decimal inside; padding-left:10px;}
.tpcon ul li{list-style:disc inside; padding-left:10px;}

/*通用弹出*/ 
.ppkalert{ padding: 20px; position: fixed; z-index: 999; top:40%; right: 15px; left: 15px; font-size: 18px; text-align: center; background: #222; box-shadow: 0 0 18px #2e2e2e; border-radius: 2px; color: #fff;}
.ppkoverlay{width:100%;height:100%;opacity:0.7;background:#000; left:0;top:0;right:0;bottom:0; position:fixed; z-index:998; }
.ppkheadoverlay{background:#FFFFFF;display: none;height: 100%;left: 0;opacity: 0;position: absolute;top: 0;width: 100%;z-index: 4;}
/*微信分享*/
.ppkshare{right:14px; top:5px; position:absolute; z-index:1000;}
.ppkshare img{ width:260px; height:180px;}